[
  "01.1 Выращивание однолетних культур",
  "01.2 Выращивание многолетних культур",
  "01.3 Выращивание рассады",
  "01.4 Животноводство",
  "01.5 Смешанное сельское хозяйство",
  "01.6 Деятельность вспомогательная в области производства сельскохозяйственных культур и послеуборочной обработки сельхозпродукции",
  "01.7 Охота, отлов и отстрел диких животных",
  "01.8 Лесоводство и прочая деятельность в области лесозаготовок",
  "02.1 Лесоводство и прочая деятельность в области лесозаготовок",
  "02.2 Предоставление услуг в области лесоводства и лесозаготовок",
  "02.3 Сбор и заготовка пищевых лесных ресурсов, недревесных лесных ресурсов и лекарственных растений",
  "03.1 Рыболовство",
  "03.2 Рыбоводство",
  "05.1 Добыча угля",
  "05.2 Добыча и обогащение угля",
  "06.1 Добыча сырой нефти и природного газа",
  "06.2 Добыча природного газа и газового конденсата",
  "07.1 Добыча железных руд",
  "07.2 Добыча руд цветных металлов",
  "08.1 Добыча камня, песка и глины",
  "08.9 Добыча полезных ископаемых, не включенных в другие группировки",
  "09.1 Деятельность вспомогательная в сфере добычи нефти и природного газа",
  "10.1 Переработка и консервирование мяса и мясной пищевой продукции",
  "10.2 Переработка и консервирование рыбы, ракообразных и моллюсков",
  "10.3 Переработка и консервирование фруктов и овощей",
  "10.4 Производство растительных и животных масел и жиров",
  "10.5 Производство молочной продукции",
  "10.6 Производство мукомольной и крупяной промышленности, крахмала и крахмалосодержащих продуктов",
  "10.7 Производство хлебобулочных и мучных кондитерских изделий",
  "10.8 Производство прочих пищевых продуктов",
  "10.9 Производство готовых кормов для животных",
  "11.0 Производство напитков",
  "12.0 Производство табачных изделий",
  "13.1 Прядение текстильных волокон",
  "13.2 Ткацкое производство",
  "13.3 Отделка тканей и текстильных изделий",
  "13.9 Производство прочих текстильных изделий",
  "14.1 Производство одежды, кроме одежды из меха",
  "14.2 Производство меховых изделий",
  "14.3 Производство вязаных и трикотажных изделий одежды",
  "15.1 Дубление и отделка кожи, производство чемоданов, сумок и т.п.",
  "15.2 Производство обуви",
  "16.1 Распиловка и строгание древесины",
  "16.2 Производство изделий из дерева, пробки, соломки",
  "17.1 Производство целлюлозы, древесной массы, бумаги и картона",
  "17.2 Производство изделий из бумаги и картона",
  "18.1 Деятельность полиграфическая и предоставление услуг в этой области",
  "18.2 Копирование записанных носителей информации",
  "19.1 Производство кокса",
  "19.2 Производство нефтепродуктов",
  "20.1 Производство основных химических веществ, удобрений, пластмасс и синтетического каучука",
  "20.2 Производство пестицидов и прочей агрохимической продукции",
  "20.3 Производство красок, лаков и аналогичных покрытий",
  "20.4 Производство мыла и моющих, чистящих и полирующих средств",
  "20.5 Производство прочих химических продуктов",
  "21.1 Производство фармацевтических субстанций",
  "21.2 Производство лекарственных препаратов и материалов",
  "22.1 Производство резиновых изделий",
  "22.2 Производство пластмассовых изделий",
  "23.1 Производство стекла и изделий из стекла",
  "23.2 Производство огнеупорных изделий",
  "23.3 Производство строительных керамических материалов",
  "23.4 Производство прочих фарфоровых и керамических изделий",
  "23.5 Производство цемента, извести и гипса",
  "23.6 Производство изделий из бетона, цемента и гипса",
  "23.7 Резка, обработка и отделка камня",
  "23.9 Производство абразивных и неметаллических минеральных изделий",
  "24.1 Производство чугуна, стали и ферросплавов",
  "24.2 Производство стальных труб, полых профилей и фитингов",
  "24.3 Производство прочих стальных изделий первичной обработки",
  "24.4 Производство основных драгоценных металлов и цветных металлов",
  "24.5 Литье металлов",
  "25.1 Производство строительных металлических конструкций и изделий",
  "25.2 Производство металлических цистерн, резервуаров и емкостей",
  "25.3 Производство паровых котлов",
  "25.4 Производство оружия и боеприпасов",
  "25.5 Ковка, прессование, штамповка и профилирование; порошковая металлургия",
  "25.6 Обработка металлических изделий механическая",
  "25.7 Производство ножевых изделий и столовых приборов",
  "25.9 Производство прочих готовых металлических изделий",
  "26.1 Производство элементов электронной аппаратуры и печатных схем",
  "26.2 Производство компьютеров и периферийного оборудования",
  "26.3 Производство коммуникационного оборудования",
  "26.4 Производство бытовой электроники",
  "26.5 Производство контрольно-измерительных приборов и навигационных приборов",
  "26.6 Производство облучающего и электротерапевтического оборудования",
  "26.7 Производство оптических приборов, фото- и кинооборудования",
  "26.8 Производство незаписанных магнитных и оптических носителей",
  "27.1 Производство электродвигателей, генераторов, трансформаторов",
  "27.2 Производство электрических аккумуляторов и аккумуляторных батарей",
  "27.3 Производство кабелей и кабельной арматуры",
  "27.4 Производство электрического осветительного оборудования",
  "27.5 Производство бытовых приборов",
  "27.9 Производство прочего электрического оборудования",
  "28.1 Производство машин и оборудования общего назначения",
  "28.2 Производство прочих машин и оборудования общего назначения",
  "28.3 Производство машин и оборудования для сельского и лесного хозяйства",
  "28.4 Производство станков, машин и оборудования для обработки металлов",
  "28.9 Производство прочих машин и оборудования специального назначения",
  "29.1 Производство автотранспортных средств",
  "29.2 Производство кузовов, прицепов и полуприцепов",
  "29.3 Производство комплектующих и принадлежностей для автотранспортных средств",
  "30.1 Строительство кораблей, судов и лодок",
  "30.2 Производство железнодорожных локомотивов и подвижного состава",
  "30.3 Производство летательных аппаратов и космических аппаратов",
  "30.4 Производство военных боевых машин",
  "30.9 Производство прочих транспортных средств и оборудования",
  "31.0 Производство мебели",
  "32.1 Производство ювелирных изделий, бижутерии",
  "32.2 Производство музыкальных инструментов",
  "32.3 Производство спортивных товаров",
  "32.4 Производство игр и игрушек",
  "32.5 Производство медицинских инструментов и оборудования",
  "32.9 Производство изделий, не включенных в другие группировки",
  "33.1 Ремонт и монтаж металлических изделий и машин",
  "33.2 Монтаж промышленных машин и оборудования",
  "35.1 Производство, передача и распределение электроэнергии",
  "35.2 Производство и распределение газообразного топлива",
  "35.3 Производство, передача и распределение пара и горячей воды",
  "36.0 Забор, очистка и распределение воды",
  "37.0 Сбор и обработка сточных вод",
  "38.1 Сбор отходов",
  "38.2 Обработка и утилизация отходов",
  "38.3 Деятельность по обработке вторичного сырья",
  "39.0 Предоставление услуг в области ликвидации последствий загрязнений",
  "41.1 Разработка строительных проектов",
  "41.2 Строительство жилых и нежилых зданий",
  "42.1 Строительство автомобильных и железных дорог",
  "42.2 Строительство инженерных коммуникаций",
  "42.9 Строительство прочих инженерных сооружений",
  "43.1 Разборка и снос зданий, подготовка строительного участка",
  "43.2 Производство электромонтажных, санитарно-технических и прочих строительно-монтажных работ",
  "43.3 Работы строительные отделочные",
  "43.9 Работы строительные специализированные прочие",
  "45.1 Торговля автотранспортными средствами",
  "45.2 Техническое обслуживание и ремонт автотранспортных средств",
  "45.3 Торговля автомобильными деталями и принадлежностями",
  "45.4 Торговля мотоциклами и их обслуживание",
  "46.1 Торговля оптовая за вознаграждение или на договорной основе",
  "46.2 Торговля оптовая сельскохозяйственным сырьем и живыми животными",
  "46.3 Торговля оптовая пищевыми продуктами, напитками и табачными изделиями",
  "46.4 Торговля оптовая непродовольственными потребительскими товарами",
  "46.5 Торговля оптовая информационным и коммуникационным оборудованием",
  "46.6 Торговля оптовая прочими машинами и оборудованием",
  "46.7 Торговля оптовая специализированная прочая",
  "46.9 Торговля оптовая неспециализированная",
  "47.1 Торговля розничная в неспециализированных магазинах",
  "47.2 Торговля розничная пищевыми продуктами в специализированных магазинах",
  "47.3 Торговля розничная моторным топливом",
  "47.4 Торговля розничная информационным и коммуникационным оборудованием",
  "47.5 Торговля розничная прочими бытовыми изделиями",
  "47.6 Торговля розничная товарами культурно-развлекательного назначения",
  "47.7 Торговля розничная прочими товарами в специализированных магазинах",
  "47.8 Торговля розничная в палатках и на рынках",
  "47.9 Торговля розничная вне магазинов, палаток, рынков",
  "49.1 Деятельность железнодорожного пассажирского транспорта",
  "49.2 Деятельность железнодорожного грузового транспорта",
  "49.3 Деятельность прочего сухопутного пассажирского транспорта",
  "49.4 Деятельность автомобильного грузового транспорта",
  "49.5 Деятельность трубопроводного транспорта",
  "50.1 Деятельность морского пассажирского транспорта",
  "50.2 Деятельность морского грузового транспорта",
  "50.3 Деятельность внутреннего водного пассажирского транспорта",
  "50.4 Деятельность внутреннего водного грузового транспорта",
  "51.1 Деятельность пассажирского воздушного транспорта",
  "51.2 Деятельность грузового воздушного транспорта",
  "52.1 Деятельность по складированию и хранению",
  "52.2 Деятельность транспортная вспомогательная",
  "53.1 Деятельность почтовой связи общего пользования",
  "53.2 Деятельность почтовой связи прочая и курьерская",
  "55.1 Деятельность гостиниц и прочих мест временного проживания",
  "55.2 Деятельность по предоставлению мест для краткосрочного проживания",
  "55.3 Деятельность по предоставлению мест для кемпингов и стоянок",
  "56.1 Деятельность ресторанов и услуги по доставке продуктов питания",
  "56.2 Деятельность предприятий общественного питания",
  "56.3 Подача напитков",
  "58.1 Издание книг, периодических изданий и другие виды издательской деятельности",
  "58.2 Издание программного обеспечения",
  "59.1 Производство кинофильмов, видеофильмов и телевизионных программ",
  "59.2 Деятельность в области звукозаписи и издания музыкальных произведений",
  "60.1 Деятельность в области радиовещания",
  "60.2 Деятельность в области телевизионного вещания",
  "61.1 Деятельность в области проводной связи",
  "61.2 Деятельность в области беспроводной связи",
  "61.3 Деятельность в области спутниковой связи",
  "61.9 Деятельность в области телекоммуникаций прочая",
  "62.0 Разработка компьютерного программного обеспечения, консультационные услуги в данной области",
  "63.1 Деятельность по обработке данных, предоставление услуг по размещению информации",
  "63.9 Деятельность в области информационных услуг прочая",
  "64.1 Денежное посредничество",
  "64.2 Деятельность холдинговых компаний",
  "64.3 Деятельность инвестиционных фондов",
  "64.9 Деятельность по финансовому посредничеству прочая",
  "65.1 Страхование жизни",
  "65.2 Перестрахование",
  "65.3 Страхование и перестрахование, негосударственное пенсионное обеспечение",
  "66.1 Деятельность вспомогательная в сфере финансовых услуг",
  "66.2 Деятельность вспомогательная в сфере страхования",
  "66.3 Деятельность по управлению фондами",
  "68.1 Покупка и продажа собственного недвижимого имущества",
  "68.2 Аренда и управление собственным или арендованным недвижимым имуществом",
  "68.3 Операции с недвижимым имуществом за вознаграждение или на договорной основе",
  "69.1 Деятельность в области права",
  "69.2 Деятельность по оказанию услуг в области бухгалтерского учета и аудита",
  "70.1 Деятельность головных офисов",
  "70.2 Консультирование по вопросам управления",
  "70.3 Деятельность по связям с общественностью",
  "71.1 Деятельность в области архитектуры, инженерных изысканий",
  "71.2 Технические испытания, исследования, анализ и сертификация",
  "72.1 Научные исследования и разработки в области естественных и технических наук",
  "72.2 Научные исследования и разработки в области общественных и гуманитарных наук",
  "73.1 Деятельность рекламная",
  "73.2 Исследование конъюнктуры рынка и опросы общественного мнения",
  "74.1 Деятельность специализированная в области дизайна",
  "74.2 Деятельность в области фотографии",
  "74.3 Деятельность по письменному и устному переводу",
  "74.9 Деятельность профессиональная, научная и техническая прочая",
  "75.0 Деятельность ветеринарная",
  "77.1 Аренда и лизинг автотранспортных средств",
  "77.2 Прокат и аренда предметов личного пользования и хозяйственно-бытового назначения",
  "77.3 Аренда и лизинг машин и оборудования",
  "77.4 Аренда и лизинг интеллектуальной собственности",
  "78.1 Деятельность агентств по подбору персонала",
  "78.2 Деятельность агентств по временному трудоустройству",
  "78.3 Деятельность по обеспечению безопасности в чрезвычайных ситуациях; деятельность по обеспечению безопасности в области информатизации",
  "79.1 Деятельность туристических агентств и туроператоров",
  "79.9 Услуги по бронированию прочие",
  "80.1 Деятельность частных охранных служб",
  "80.2 Деятельность систем обеспечения безопасности",
  "80.3 Деятельность по расследованию",
  "81.1 Деятельность по комплексному обслуживанию помещений",
  "81.2 Деятельность по чистке и уборке",
  "81.3 Деятельность по благоустройству ландшафта",
  "82.1 Деятельность административно-хозяйственная комплексная",
  "82.2 Деятельность центров обработки телефонных вызовов",
  "82.3 Деятельность по организации конференций и выставок",
  "82.9 Деятельность по предоставлению вспомогательных услуг для бизнеса",
  "84.1 Деятельность органов государственного управления",
  "84.2 Предоставление государственных услуг обществу",
  "84.3 Деятельность в области обязательного социального обеспечения",
  "85.1 Образование общее",
  "85.2 Образование профессиональное",
  "85.3 Обучение профессиональное",
  "85.4 Образование дополнительное",
  "86.1 Деятельность больничных организаций",
  "86.2 Медицинская и стоматологическая практика",
  "86.9 Деятельность в области медицины прочая",
  "87.1 Деятельность по уходу с обеспечением проживания",
  "87.2 Деятельность по уходу с обеспечением проживания для умственно отсталых и психически больных",
  "87.9 Деятельность по уходу с обеспечением проживания прочая",
  "88.1 Предоставление социальных услуг без обеспечения проживания престарелым и инвалидам",
  "88.9 Предоставление прочих социальных услуг без обеспечения проживания",
  "90.0 Деятельность творческая, деятельность в области искусства и организации развлечений",
  "91.0 Деятельность библиотек, архивов, музеев и прочих объектов культуры",
  "92.0 Деятельность по организации и проведению азартных игр и пари",
  "93.1 Деятельность в области спорта",
  "93.2 Деятельность в области отдыха и развлечений",
  "94.1 Деятельность профессиональных союзов",
  "94.2 Деятельность религиозных организаций",
  "94.9 Деятельность общественных организаций прочая",
  "95.1 Ремонт компьютеров и коммуникационного оборудования",
  "95.2 Ремонт предметов личного потребления и хозяйственно-бытового назначения",
  "96.0 Деятельность по предоставлению прочих персональных услуг",
  "97.0 Деятельность домашних хозяйств с наемными работниками",
  "98.0 Деятельность домашних хозяйств по производству товаров для собственного использования",
  "99.0 Деятельность экстерриториальных организаций и органов"
]
